Subject: INBOX mail count is wrong

From: Anthony Green <[email-masked]>
Date: Wed, 29 Jun 2011 12:40:48 -0400

Package: gnus
Version: 5.110018
No Gnus v0.18
GNU Emacs 23.1.1 (x86_64-redhat-linux-gnu, GTK+ Version 2.18.9)
 of 2011-02-01 on x86-003.build.bos.redhat.com

GNUS is telling me...

     323411774: INBOX

When I try to look in INBOX, GNUS consumes all available memory.  There
should be maybe a couple hundred unread emails, tops.

I'm using a local dovecot imap server.  Thunderbird seems to work OK
when I point it at my local dovecot.

Other groups served up by this same dovecot instance appear to be OK.
It's just INBOX that has this problem.

Thanks for your help!

AG